@import url(fonts/tipu.css);
@import url(fonts/whero.css);

html {
    /* 	-webkit-font-smoothing: antialiased; */
}

html body {
    font-family: 'Tipu', sans-serif;
    font-weight: 400;
}

html body strong {
    font-weight: bold;
}

.content {
    display: block;
    margin: 0 auto;
    /*     padding: 20px; */
    width: auto;
    /*     font-family: Helvetica,Arial,FreeSans,sans-serif; */
    font-size: 14px;
    /*     background: #000; */
}

h1 {
    font-family: "Whero", serif;
    font-size: 36px;
    font-weight: normal;
}

h2 {
    font-family: "Whero", serif;
    font-size: 28px;
    font-weight: normal;
}

h3 {
    font-family: "Whero", serif;
    font-size: 22px;
    font-weight: normal;
}

h4 {
    font-size: 19px;
    font-weight: 700;
    text-transform: uppercase;
}

h5 {
    font-size: 16px;
    font-weight: 700;
}

h6 {
    font-size: 13px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: 1px;
}

p {
    margin-bottom: 1em;
}

h2 a,
h3 a,
h4 a {
    color: #262f35
}

h2 a:hover,
h3 a:hover,
h4 a:hover {
    color: #4f8db4;
}

.pager .previous > a,
.pager .previous > span,
.pager .next > a,
.pager .next > span {
    float: none;
}

.right {
    float: right;
}

.center {
    display: -webkit-box;
    -webkit-box-align: center;
    display: -moz-box;
    -moz-box-align: center;
    display: -ms-flexbox;
    -ms-flex-align: center;
    display: box;
    box-align: center;
}

.media {
    margin-bottom: 30px;
}

.key-links .media:first-child {
    margin-top: 15px;
}

.media a {
    overflow: hidden;
}

.media-img {
    overflow: hidden;
    position: relative;
    padding: 0;
}

.media-img .img-overlay {
    background: #363635;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 100%;
    height: 100%;
    padding-top: 50%;
    text-align: center;
    z-index: 4;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
    opacity: 0;
    visibility: hidden;
}

.lt-ie9 .media-img .img-overlay {
    filter: alpha(opacity=70);
}

.media .img-overlay a {
    display: none;
    position: relative;
    margin-top: -24px;
}

.media:hover .img-overlay a,
.media .img-overlay:hover a {
    display: inline-block;
}

.media .img-overlay h3 {
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 25px;
    font-size: 18px;
    margin-top: -40px;
}

.media:hover .img-overlay,
.media .media-img:hover .img-overlay {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}

.media p {
    font-size: 14px;
    line-height: 19px;
}

.media a:hover {
    text-decoration: none;
}

.media-body {
    padding: 20px 30px 10px 35px;
}

.media div.pull-left {
    overflow: hidden;
    margin-right: -15px;
    margin-left: 14px;
}

.media div.media-img img {
    -webkit-transform: scale(1, 1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 2000ms;
    -moz-transform: scale(1, 1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 2000ms;
    transform: scale(1, 1);
    transition-timing-function: ease-out;
    transition-duration: 2000ms;
    width: 100%;
    height: auto;
}

.media:hover div.media-img img {
    -webkit-transform: scale(1.15, 1.15);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 1500ms;
    -moz-transform: scale(1.15, 1.15);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 1500ms;
    transform: scale(1.15, 1.15);
    transition-timing-function: ease-out;
    transition-duration: 1500ms;
    position: relative;
    z-index: 3;
}




.media .img-overlay h3 {
    color: #fff;
    margin-bottom: 35px;
    font-size: 24px;
}

.img-overlay h3 {
    margin-top: 0;
}


.project-img {
    overflow: hidden;
    position: relative;
    padding: 0;

}


.project-img img {
    width: 100%;
    height: auto;
}


.project-img .img-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px;
    padding-top: 40%;
    text-align: center;

}

.img-overlay a,  .img-overlay p {
    color: white;
}

.img-overlay a.btn {
    border: 1px solid white;
}

.img-overlay a:hover {
    text-decoration: none;
}

.img-overlay a.btn:hover {
    color: black;
    background: white;
}

hr {
    border-top: solid 1px #b7bbbd;
}

p.metadata {
    font-size: 13px;
    margin-bottom: 6px !important;
    color: #62696e;
}

body.header-content.Light {
    background: #62696e;
}

.header-content h1, .header-content h2 {
    color: white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    text-align: center;
}

/*.Dark .header-content h1, .Dark header-content h2 {
    color: black;
    text-shadow: 2px 2px 2px rgba(255,255,255,0.5);
    text-align: center;
}*/

.header-content h1 {
    font-size: 90px;
    font-size: 9vw;
}

.header-content h2 {
    font-size: 48px;
    font-size: 5vw;
}

.header-content a {
    display: inline-block;
    font-family: "Whero", serif;
    color: #ffffff;
    background: #3C9FE4;
    padding: 5px 20px;
    border-radius: 10px;
}

.header-content .right {
    margin-right: 10em;
}

section.key-links {
    background: #E6E5E6;
}

/* --------- Sidebar */

.block_area .sidebar h1 {
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 0;
}

.block_area .sidebar h2 {
    font-size: 24px;
    border-top: 1px solid black;
    padding-top: 5px;
    margin-top: 0px;
    margin-left: 5em;
}

.highlight {
    color: #FF002B;
}

h2.highlight {
    color: #BC5204;
}

section.our-people img {
    width: 100%;
    height: auto;
    border: 1px solid black;
}
